cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1329
Views
0
Helpful
3
Replies

Adding 3600 series AP to 4404 WLAN

brandontfrank
Level 1
Level 1

I've got a client who purchased numerous 3600 series AP's (3602i to be exact) and would like to add them into their WLAN 4404 controller. They're currently on 5.x system code so I plan on getting them upgraded to the latest 7 code.

They currently have a number of AP's adding and working fine. Once the WLAN controller is upgraded, does anything specific need to be done within the WLAN gui to add in these new 3600 series AP's?

Thanks.

3 Replies 3

blakekrone
Level 4
Level 4

3600 series APs are not supported on the 4400 series controllers due to the code requirements. They require 7.2 or newer.

Blakekrone,

After checking Cisco downloads, it appears the latest available is 7.0.235... I'm assuming that simply means 7.2 is and will not be available for 4404 controllers? Do you by chance have a link handy that explains this or a matrix guide that I can forward onto our sales team??

Any recommendation on a compatible model similar to the 3600 series?

Brandon the 4404 controller is EOS (End of Sale) so there will be no new feature release codes, just maintenance code.

http://www.cisco.com/en/US/products/ps6366/tsd_products_support_eol_series_home.html

Cisco Wireless Solutions Compatibility Matrix:

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html

Review Cisco Networking for a $25 gift card